const commonApply = require("./common-apply");
//const kubectl = require('./docker/kubectl');

module.exports = function(job){
    return commonApply(job);
    
    /*.then(function(res) {

        const provId = res.provMongo._id.toString();
        const kubeconfig = res.provMongo.outputs.kube_config;

        return kubectl.apply(provId, kubeconfig)
        .then(function(){
            console.log("DONE KUBECTL APPLY!!!!!!!!!!!!");
            return kubectl.getpod(provId, kubeconfig);
        }).then(function(){
            console.log("DONE KUBECTL GETPOD!!!!!!!!!!!!");
        });
    });*/
}


